*{
margin:0;
padding:0;
box-sizing:border-box;

}

html{
scroll-behavior:smooth;
  overflow-x: hidden;
}

body{

background:#06080b;

font-family:Inter,sans-serif;

color:white;

overflow-x:hidden;

}

a{

text-decoration:none;

}

.container{

width:min(1300px,92%);

margin:auto;

}
.background-glow{

position:fixed;

border-radius:50%;

filter:blur(140px);

z-index:-10;

opacity:.25;

animation:floatGlow 18s infinite ease-in-out;

}

.glow1{

width:450px;

height:450px;

background:#00ff88;

left:-100px;

top:120px;

}

.glow2{

width:500px;

height:500px;

background:#339cff;

right:-120px;

top:-100px;

}

.glow3{

width:450px;

height:450px;

background:#8d4fff;

bottom:-120px;

left:40%;

}
.navbar{

position:fixed;

top:0;

width:100%;

padding:18px 0;

backdrop-filter:blur(25px);

background:rgba(8,12,18,.55);

border-bottom:1px solid rgba(255,255,255,.06);

z-index:1000;

}

.nav-wrapper{

display:flex;

justify-content:space-between;

align-items:center;

}

.logo{

display:flex;

align-items:center;

gap:12px;

}

.logo img{

height:42px;
width: 42px;
box-shadow:

0 60px 90px rgba(0,0,0,.5);

}


.profile{

height:42px;
width: 42px;
box-shadow:

0 60px 90px rgba(0,0,0,.5);

}

.logo span{

font-family:"Space Grotesk";

font-size:24px;

font-weight:700;

}

.nav-links{

display:flex;

gap:35px;

list-style:none;

}

.nav-links a{

color:#bdbdbd;

transition:.3s;

font-weight:500;

}

.nav-links a:hover{

color:#00ff99;

}

.nav-buttons{

display:flex;

gap:16px;

align-items:center;

}

.login-btn{

color:white;

}

.trial-btn{

padding:14px 28px;

border-radius:40px;

font-weight:700;

background:linear-gradient(90deg,#00ff88,#26b8ff,#8b5dff);

color:white;

}
.hero{

min-height:100vh;

display:flex;

align-items:center;

padding-top:120px;

}

.hero-grid{

display:grid;

grid-template-columns:1fr 1fr;

align-items:center;

gap:60px;

}

.hero-badge{

display:inline-block;

padding:10px 20px;

border-radius:50px;

background:rgba(0,255,153,.12);

color:#00ff88;

margin-bottom:30px;

border:1px solid rgba(0,255,153,.3);

}

.hero h1{

font-size:64px;

line-height:1.1;

font-family:"Space Grotesk";

margin-bottom:25px;

}

.hero p{

font-size:20px;

line-height:1.8;

color:#b5b5b5;

max-width:650px;

margin-bottom:40px;

}
.hero-buttons{

display:flex;

gap:20px;

margin-bottom:50px;

}

.primary-btn{

padding:18px 34px;

border-radius:50px;

font-weight:700;

background:linear-gradient(90deg,#00ff88,#1fb6ff,#845dff);

color:white;

}

.secondary-btn{

padding:18px 34px;

border-radius:50px;

border:1px solid rgba(255,255,255,.15);

color:white;

}
.hero-stats{

display:flex;

gap:70px;

}

.hero-stats h3{

font-size:40px;

color:#00ff88;

}

.hero-stats span{

color:#aaa;

}
.phone-wrapper{

position:relative;

perspective:1600px;

display:flex;

justify-content:center;

}

.phone{

width:360px;

border-radius:42px;


border:1px solid rgba(255,255,255,.08);

transform:

rotateY(-22deg)

rotateX(12deg);

box-shadow:

0 60px 90px rgba(0,0,0,.5);

animation:phoneFloat 6s ease-in-out infinite;

}

.phone img{

width:100%;

display:block;

border-radius:30px;

}

.phone-glow{

position:absolute;

width:420px;

height:420px;

background:#00ff99;

border-radius:50%;

filter:blur(130px);

opacity:.28;

}

/*======================================================
features
======================================================*/

.features{

padding:140px 0px 75px 0px;

position:relative;

}

.section-heading{

text-align:center;

max-width:850px;

margin:auto;

margin-bottom:70px;

}

.section-tag{

display:inline-block;

padding:9px 18px;

border-radius:40px;

background:rgba(0,255,140,.1);

border:1px solid rgba(0,255,140,.3);

color:#00ff99;

font-size:14px;

font-weight:600;

letter-spacing:1px;

margin-bottom:22px;

}

.section-heading h2{

font-size:48px;

font-family:"Space Grotesk";

margin-bottom:20px;

}

.section-heading p{

font-size:18px;

line-height:1.8;

color:#a7a7a7;

}
.features-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:30px;

}
.feature-card{

position:relative;

padding:40px;

border-radius:28px;

background:rgba(18,24,31,.72);

backdrop-filter:blur(18px);

border:1px solid rgba(255,255,255,.05);

overflow:hidden;

transition:.45s;

}

.feature-card:hover{

transform:translateY(-12px);

border-color:#00ff99;

box-shadow:

0 0 35px rgba(0,255,140,.18);

}
.feature-card::before{

content:"";

position:absolute;

width:220px;

height:220px;

background:#00ff99;

filter:blur(120px);

opacity:0;

right:-80px;

top:-80px;

transition:.45s;

}

.feature-card:hover::before{

opacity:.18;

}
.feature-icon{

width:72px;

height:72px;

display:flex;

align-items:center;

justify-content:center;

font-size:34px;

border-radius:20px;

margin-bottom:30px;

background:

linear-gradient(

135deg,

#00ff99,

#31b8ff,

#8c5eff

);

box-shadow:

0 15px 30px

rgba(0,255,153,.25);

}
.feature-card h3{

font-size:25px;

margin-bottom:18px;

font-family:"Space Grotesk";

}

.feature-card p{

font-size:17px;

line-height:1.8;

color:#b0b0b0;

}

/*=====================================

AI ENGINE

======================================*/

.ai-engine{

padding:75px 0px 75px 0px;

position:relative;

}

.ai-wrapper{

margin-top:90px;

display:grid;

grid-template-columns:1fr 350px 1fr;

align-items:center;

gap:80px;

}
.data-column{

display:flex;

flex-direction:column;

gap:20px;

}

.data-card{

padding:30px;

border-radius:24px;

background:rgba(18,24,31,.75);

backdrop-filter:blur(20px);

border:1px solid rgba(255,255,255,.05);

transition:.4s;

}

.data-card:hover{

transform:translateX(12px);

border-color:#00ff99;

}

.data-card h3{

margin:15px 0 10px;

font-family:"Space Grotesk";

font-size:24px;

}

.data-card p{

color:#aaa;

line-height:1.7;

}

.connector{

height:60px;

width:2px;

background:

linear-gradient(

to bottom,

transparent,

#00ff99,

transparent

);

margin:auto;

position:relative;

overflow:hidden;

}

.connector::after{

content:"";

position:absolute;

width:10px;

height:10px;

background:#00ff99;

border-radius:50%;

left:-4px;

animation:dataFlow 2.4s linear infinite;

}
.ai-core{

position:relative;

width:320px;

height:320px;

display:flex;

align-items:center;

justify-content:center;

margin:auto;

}

.brain{

width:150px;

height:150px;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

font-size:42px;

font-weight:700;

font-family:"Space Grotesk";

background:

linear-gradient(

135deg,

#00ff99,

#31b8ff,

#8c5eff

);

box-shadow:

0 0 70px rgba(0,255,150,.4);

z-index:2;

}
.pulse-ring{

position:absolute;

border-radius:50%;

border:2px solid rgba(0,255,153,.25);

}

.ring1{

width:180px;

height:180px;

animation:ringPulse 3s infinite;

}

.ring2{

width:240px;

height:240px;

animation:ringPulse 3s infinite .7s;

}

.ring3{

width:300px;

height:300px;

animation:ringPulse 3s infinite 1.4s;

}
.prediction-column{

display:flex;

flex-direction:column;

gap:24px;

}

.prediction-card{

padding:32px;

border-radius:24px;

background:rgba(18,24,31,.75);

border:1px solid rgba(255,255,255,.05);

transition:.4s;

}

.prediction-card:hover{

transform:translateX(-10px);

border-color:#31b8ff;

}

.prediction-card h4{

color:#8d8d8d;

font-size:15px;

margin-bottom:12px;

}

.prediction-card h2{

font-size:34px;

font-family:"Space Grotesk";

margin-bottom:12px;

}

.prediction-card span{

color:#00ff99;

font-weight:600;

}

/*=====================================

STATISTICS

======================================*/

.statistics{

padding:75px 0px 75px 0px;

}

.stats-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:35px;

}

.stat-card{

padding:50px;

text-align:center;

border-radius:28px;

background:rgba(18,24,31,.72);

border:1px solid rgba(255,255,255,.06);

backdrop-filter:blur(18px);

transition:.35s;

position:relative;

overflow:hidden;

}

.stat-card:hover{

transform:translateY(-10px);

border-color:#00ff99;

}

.stat-card::before{

content:"";

position:absolute;

width:250px;

height:250px;

background:#00ff99;

filter:blur(120px);

opacity:0;

transition:.4s;

top:-100px;

right:-100px;

}

.stat-card:hover::before{

opacity:.18;

}

.stat-number{

font-size:64px;

font-family:"Space Grotesk";

font-weight:700;

color:#31b8ff;

margin-bottom:15px;

}

.stat-card h3{

font-size:26px;

margin-bottom:18px;

}

.stat-card p{

color:#aaa;

line-height:1.8;

}

/*=====================================
SPORTS
======================================*/

.sports{

padding:75px 0px 75px 0px;

}

.sports-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:28px;

margin-top:70px;

}

.sport-card{

padding:35px;

border-radius:24px;

background:rgba(18,24,31,.72);

border:1px solid rgba(255,255,255,.06);

display:flex;

flex-direction:column;

align-items:center;

justify-content:center;

gap:20px;

font-size:55px;

transition:.35s;

}

.sport-card span{

font-size:22px;

font-family:"Space Grotesk";

}

.sport-card:hover{

transform:translateY(-10px);

border-color:#31b8ff;

box-shadow:0 0 30px rgba(49,184,255,.18);

}
.pricing-preview{

padding:75px 0px 75px 0px;

}

.pricing-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:35px;

margin-top:70px;

}

.price-card{

position:relative;

padding:45px;

border-radius:28px;

background:rgba(18,24,31,.72);

border:1px solid rgba(255,255,255,.06);

transition:.35s;

}

.price-card:hover{

transform:translateY(-12px);

border-color:#00ff99;

}

.featured{

border:2px solid #00ff99;

transform:scale(1.05);

}

.popular{

position:absolute;

top:-14px;

left:50%;

transform:translateX(-50%);

background:#00ff99;

color:#000;

padding:8px 20px;

border-radius:50px;

font-size:13px;

font-weight:700;

}

.price{

font-size:58px;

font-family:"Space Grotesk";

margin:25px 0;

}

.price span{

font-size:18px;

color:#aaa;

}

.price-card ul{

list-style:none;

margin:35px 0;

}

.price-card li{

padding:12px 0;

color:#ddd;

border-bottom:1px solid rgba(255,255,255,.06);

}

.price-btn{

display:block;

text-align:center;

padding:16px;

border-radius:50px;

background:linear-gradient(90deg,#00ff99,#31b8ff,#8d5eff);

font-weight:700;

color:white;

margin-top:25px;

}

/*====================================
TESTIMONIALS
====================================*/

.testimonials{

padding:75px 0px 75px 0px;

}

.testimonial-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:30px;

margin-top:70px;

}

.testimonial-card{

background:rgba(18,24,31,.72);

border:1px solid rgba(255,255,255,.06);

padding:35px;

border-radius:28px;

transition:.35s;

backdrop-filter:blur(20px);

}

.testimonial-card:hover{

transform:translateY(-10px);

border-color:#00ff99;

box-shadow:0 0 30px rgba(0,255,150,.15);

}

.testimonial-top{

display:flex;

align-items:center;

gap:18px;

margin-bottom:20px;

}

.testimonial-top img{

width:70px;

height:70px;

border-radius:50%;

}

.testimonial-top h4{

font-size:22px;

margin-bottom:6px;

font-family:"Space Grotesk";

}

.testimonial-top span{

color:#999;

}

.stars{

color:#FFD43B;

font-size:22px;

margin-bottom:18px;

letter-spacing:2px;

}

.testimonial-card p{

line-height:1.8;

color:#bbb;

}

/*=====================================
FAQ
======================================*/

.faq{

padding:75px 0px 75px 0px;

}

.faq-container{

max-width:900px;

margin:70px auto 0;

}

.faq-item{

background:rgba(18,24,31,.72);

border:1px solid rgba(255,255,255,.06);

border-radius:22px;

margin-bottom:20px;

overflow:hidden;

}

.faq-question{

width:100%;

background:none;

border:none;

padding:25px 30px;

display:flex;

justify-content:space-between;

align-items:center;

color:white;

font-size:20px;

cursor:pointer;

font-family:"Space Grotesk";

}

.faq-question span{

font-size:30px;

transition:.3s;

}

.faq-answer{

max-height:0;

overflow:hidden;

transition:.4s;

}

.faq-answer p{

padding:0 30px 25px;

color:#aaa;

line-height:1.8;

}

.faq-item.active .faq-answer{

max-height:300px;

}

.faq-item.active span{

transform:rotate(45deg);

color:#00ff99;

}

/*====================================
FOOTER
====================================*/

footer{

padding:90px 0 40px;

background:#05070a;

border-top:1px solid rgba(255,255,255,.06);

}

.footer-grid{

display:grid;

grid-template-columns:2fr 1fr 1fr 1fr;

gap:60px;

margin-bottom:60px;

}

.footer-grid h3{

font-family:"Space Grotesk";

font-size:32px;

margin-bottom:20px;

}

.footer-grid h4{

margin-bottom:20px;

}

.footer-grid p{

line-height:1.9;

color:#999;

}

.footer-grid ul{

list-style:none;

}

.footer-grid li{

margin-bottom:14px;

}

.footer-grid a{

color:#aaa;

transition:.3s;

}

.footer-grid a:hover{

color:#00ff99;

}

.socials{

display:flex;

gap:16px;

margin-top:25px;

}

.socials a{

width:46px;

height:46px;

display:flex;

align-items:center;

justify-content:center;

border-radius:50%;

background:#151d24;

transition:.3s;

}

.socials a:hover{

background:#00ff99;

color:#000;

}

.copyright{

text-align:center;

padding-top:30px;

border-top:1px solid rgba(255,255,255,.06);

color:#777;

}